/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.login,
.register {
	float: left;
	width: 50%;
	position: relative;
}


.um-269.um .um-button {
	border-radius: 0 !important;
	float: left !important;
}

form.woocomerce-form {
	width: 94% !important;
}

.um-field {
	padding: 0 !important;
}

.um-field-label label {
    font-size: 100% !important;
    line-height: 1.7 !important;
    font-weight: 300 !important;
}

label {    
    margin-bottom: 7px !important;
}


input.gform_button,
.woocommerce-account .button, 
.woocommerce-checkout .button {
	vertical-align: middle !important;
	height: auto !important;
	font-size: 15px !important;
	cursor: pointer !important;
	min-width: 250px;
	box-shadow: none;
	text-shadow: none;
	font-family: inherit;
	outline: none !important;
	padding: 0.75em;
	margin: 0;
	opacity: 1;
	-webkit-appearance: none;
}